Problemas con WordPress 2.8

error-wordpress

Pues igual va a ser la primera vez que no recomiendo actualizar WordPress, y es que la versión 2.8 está mostrando algunas inconsistencias, sobre todo en actualizaciones.

Como sabéis, llevo probando WordPress 2.8 desde la primera versión de desarrollo, y tengo que decir que en instalaciones nuevas no me está dando problema alguno, pero la cosa cambia en actualizaciones. No sé si será del actualizador o de algo que se ha introducido en la versión definitiva.

Problemas encontrados más habituales están siendo …

  1. No se pueden editar/modificar posts creados o nuevos
  2. No funciona el cargador flash de imágenes
  3. Problemas con las búsquedas en el theme K2 y el plugin Nextgen Gallery
  4. El Plugin Pagenavi se borra solo

En el Foro WordPress hemos habilitado un hilo para exponer problemas detectados que, por supuesto, también puedes comentar aquí. También en los foros de soporte oficiales tienen una FAQ para problemas con WordPress 2.8. Si quieres estar al día sin problemas, igual ahora lo más seguro es seguir con WordPress 2.7.1, que puedes descargar aquí.

Vistos estos problemas, ahora mismo no recomiendo actualizar a WordPress 2.8, casi mejor esperar a la versión 2.8.1 donde seguro que se arreglarán estos problemas puntuales pero molestos. Y si, no a todos les pasa, pero recordar que una web es como un ordenador, le afectan muchas variables.

VALORA Y COMPARTE ESTE ARTÍCULO PARA MEJORAR LA CALIDAD DEL BLOG…
(0 votos, promedio: 0)

¿Te gustó este artículo? ¡Ni te imaginas lo que te estás perdiendo en YouTube!

AVISO: Esta publicación es de hace 3 años o más. Si es un código o un plugin podría no funcionar en las últimas versiones de WordPress, y si es una noticia podría estar ya obsoleta. Luego no digas que no te hemos avisado.

49 comentarios en “Problemas con WordPress 2.8”

  1. Pingback: Bitacoras.com

  2. Pingback: Problemas con WordPress 2.8

  3. Acabo de comprobarlo y excepto las busquedas en K2 (ya que no uso ese theme) el resto me funcionan correctamente y por ahora no he tenido ningún problema con esta version.

  4. Acabo de realizar la actualización, es tan rápida la forma automática que deja un agridulce sabor… ¿qué tan buenas son las mejoras si actualizan en un santiamén?

    Hasta ahora no he podido detectar errores pero seguramente os avisaré tíos (jeje al estilo "españolete", perdón…) si llego encontrar algo!

    😉

  5. Ignacio Aguirre

    hola! tiempo que no comentaba por aqui 🙂

    bueno yo en algunos blogs ya actualize a la nueva version… sera recomendable, de ser posible, hacer un downgrade? o si ya actualizaste, solo hay que esperar?

    igual no he percibido ninguno de esos problemas, lo unico es con el plugin faq-tastic, que dejo de correr al actualizar simplemente

    saludos 🙂

  6. Ahora que lo mencionas, yo actualice a WordPress 2.8 y no he tenido ningún problema…

    Mi consejo: jamás usen el actualizador automático a menos que realmente lo necesiten. Si tienen un programa FTP, tienen tiempo, y quieren evitarse dramas, usen el viejo método de actualización y no el automático que ofrece WordPress puesto que no funciona bien en todos los servicios hosting.

    Saludos!

  7. Yo actualicé a WordPress 2.8 y tampoco tuve problemas, pero al igual que ejner69 no usé el actualizador automático.

    Yo usaba el 2.7.1 pero con la traducción oficial, leí que no era muy recomendado usar la traducción oficial porque tocan el core y provoca conflictos con plugins, por lo que me logueé como administrador del blog, subí vía FTP los archivos y la traducción, y marqué "Actualizar" de la opción de Herramientas del menú de administración, y actualicé.

    Uso el NextGen y el PageNavi y sin problemas me iban, es más actualicé esos mismos a la versión nueva que salió recientemente, el cargador de imagenes FLASH me va de lujo, y puedo modificar posts, ó sea cómo si nada.

    Ha de ser problemas del actualizador automático.

  8. Fernando Bueno

    Yo actualicé ayer por error un blog a la versión 2.8. Un plugin me estaba dando una aviso y en vez de pinchar en el cerrar del plugin pulsé en el actualizar ahora de WordPress. En la siguiente pantalla, ya que estaba allí, seguí con la actualización y todo parece funcionar bien.

    En mi caso, el cargador flash de imágenes no me funciona bien ya desde la versión anterior. Yo uso Ubuntu y puede que el problema radique en el plugin de flash para Firefox, pero tampoco me preocupa ese tema. Con la versión 2.7 no me funcionaban los post diferidos, y ahora sí que me ha funcionado con la versión 2.8. Ayer publiqué un post retardando su publicación a las 12 de la noche para probar y se ha publicado. El resto de problemas que comentas no me afectan ya que no uso esos plugin o temas derivados del k2.

    Como comentas, cada instalación es un mundo y lo que para unos es blanco, para otros es negro.

  9. Me alegro de comprobar que he hecho bien en esperar. Mi intención era actualizar hoy si no veía a nadie con problemas. Así que seguiré esperando a ver como evoluciona esto.

  10. Efectivamente. De 2 blogs, uno bien, y el otro un desastre al actualizarlo: me jorobó todo y tuve que restaurar BBDD y contenido. Así que cuidadín! y esperar.

  11. Pues a mi me va de lujo, todo funciona a la perfección, eso sí, tengo la versión en ingles con una traducción de terceros y pocos plugins instalados así que no creo que nada me de problemas 🙂

  12. Yo he actualizado y tuve problemas porque no mostraba el editor; era un plugin, el famoso Simple Tags, pero me volví loco buscando qué sería en el soporte de WordPress, porque los que tenían ese problema tampoco sabían porqué. Luego, la nueva versión de los Widgets tampoco me funcionaba, y era otro plugin que tuve que deshabilitar. Demasiados inconvenientes cuando otras veces instalabas y todo iba perfecto. Esto de que un plugin, por lo que sea, afecte a WordPress en la gestión de Widgets o tanto como para no mostrar el editor -yo uso TinyMice-, no pasaba con versiones anteriores. Me apuesto que en breve hay una versión 8.1.

  13. Pingback: Problemes amb WordPress 2.8 | Recursos WordPress

  14. Pingback: Probando WordPress 2.8 | Pitonizza punto com

  15. Pingback: Wordpress 2.8: ¿Que hay de nuevo? » MuchosBits

  16. Yo he actualizado dos blogs, tuve problema con Todo Comparte | Peliculas| Series|, que es de un amigo. que no funciona con el plugin pagemi.

  17. Hiperterminal

    No puedo reorganizar los widgets, se me desactivó la subida de imágenes. Actualicé el wp por actualización automática. Ojalá salga pronto el 2.8.1

    El 2.7.1 no me daba ningún problema.

  18. Pues yo no puedo asegurar que el error que he detectado sea por la actualización, pero yo lo he descubierto justo dos días después de cambiarme al 2.8. Llevo todo el día mirando como solucionarlo y nada. Se trata del botón que indica "Obri navegació" en la parte superior derecha de la web: funciona con Firefox y con IE, pero no con Safari ni con Chrome.
    ¿Pensais que puede ser problema de la actualización? Nunca había notado problemas antes…
    Gracias.

  19. Con 2.7.1 todo me funcionaba bien. Dudé al principio, pero hice la actualización automática y entonces… se "evaporó" el blog de la web. Entonces subí todo con el ftp y la cosa aparentemente funciona bien. La única salvedad es que con IE no se ven las barras laterales. Con Firefox y con Opera no hay problemas. Y no es un problema menor para mí.

  20. acabo de comprobarlo en mi blog personal 🙁
    No puedo utilizar el cargador flash de imagenes y tengo problemas para editar algunos detalles de los posts como la fecha de publicación, además de problemas con el plugin tantan flickr, entre otras cosas.

    Esperemos que la gente de wordpress solucione rapidamente estos problemas.

    Saludos,

    Carlos.

  21. Encontré un bug, a ver si los demás lo tienen, entro a Opciones, y en la parte de la zona horaria no me sale nada, no puedo cambiar la zona horaria.

    Me imagino que eso lo tendrán que arreglar con la 2.8.1

    1. Pues ahora que lo comentas tu le he echado un vistazo y me doy cuenta de que no dispongo de la posibilidad del cambio de hora a horario de verano de manera automática 🙁

  22. yo acabo de actualizar un sitio mio desde el dashboard y no tuve problemas, pude subir imagenes sin problemas, no me desaparecio el plugin de pagenav, veo bien la zona horario, puedo editar y publicar posts bien.

  23. Hola yo tengo el mismo problema con los desplegables.. (no me deja editar la fecha al chear un tema) asi mismo que al editarlo… los desplegables me fallan solamente cuando estoy en el area de entradas.. ya volvi a subir de nuevo todos los ficheros y ni asi… actualize otro blog en el mismo server y me va normal… pero este fallo si no se como arreglarlo

  24. Listo solucione el problema.. era por tener el Click Tags..

    tuve ir que desactivando Plugins hasta dar el con el problema

  25. Fernando: tenia instalado el 2,71 en español y hace 2 dias actualize a 2.8, lo que me trajo varios problemas en mi blog, entre otras cosas me dejo de funcionar el slider y tampoco puedo editar mis posts. La actualizacion a 2.8 la hice automaticamente con el plugin de actualizacion automatica. Hay alguna manera d que pueda regresar al 2,7.1 y si es posible esto, como se hace??

    Muchas gracias Fer

  26. Hola gente, una pregunta de ignorante instale WP 2.8, pero hay plugins como el lightbox que funcionaban muy bien en el WP 2.7 pero ahora ya no funcionan. Quiero desinstalar el 2.8 y volver al 2.7 sin perder a los usuarios de mi blog y las entradas que hice. Alguien me puede orientar en el proceso. pls!!! saludos

  27. Hola Fernando, yo estoy sufriendo problemas con wordpress 2.8 al escribir un post.

    Salen solo los iconos de cargar imagenes, video etc.

    Que puedo hacer?

    Un saludo

  28. Yo actualice el WordPress sin ningun problema lo hice desde el FTP tambien…quizas tenga algo que ver las fallas con la actualizacion automatica?

  29. Gente, sus respuesta han sido escuchadas: ya salio el primer beta de WordPress 2.8.1 así que solo es cuestion de días para tener esta versión en nuestro servidor

  30. yo tengo el mismo problema, ha desaparecido completamente la opcion visual para edicion de texto enriquecido para cada post o creacion de paginas.
    Alguien sabe como solucionar esto? es un gran problema editar las noticias en html solamente.

    Tambien encontre dos errores via firebug (tinyMCE.addI18n({es:{).. tinyMCE.addI18n({en:{ pero no se que hay que modificar

    encontre una web (http://bit.ly/ddsQh) donde explican que es necesario borrar wp-admin y wp-includes y volverlos a subir via FTP y ya lo realize pero no tuve resultado, sigo con el mismo problema 🙁
    He seguido los pasos que han descrito en el foro ayudawordpress, como desactivar algunos plugins, borrar la cache, reinstalar el wordpress via el core-update… etc.. Y SIGO CON EL MISMO PROBLEMA!! 🙁

    Auxilio!!!

    Este problema solo me sucede con mi blog (http://www.monofonicos.net) que esta en wordpress en español
    Sin embargo cuando actualize mi otro blog ke esta con wordpress en ingles (http://www.medellinstyle.com) no tuve el mismo problema/error del editor visual de texto.

    Por favor ayuda!!

  31. Pingback: Aplicaciones y Web se muda de servidor | Aplicaciones y Web

  32. Hola,

    He actualizado un sólo blog y no voy a actualizar ninguno más. Lo he hecho a partir del actualizador de las herramientas. El tablero se me cuelga. Estoy esperando ya la versión 2.8.1…

  33. Esperaré a que salga WP en español para actualizarlo en Español y asi espero que sean resueltos los problemas de esta nueva version.

  34. Pingback: ¡Alerta WordPress! Vulnerabilidad permite inyectar iframe con troyano

  35. Internal Server Error
    Al actualizar con la ctualización automática la versió 2.8, me ha dado el siguiente erro y no legro solucionarlo, me podeis ayudar? Gracias

    The server encountered an internal error or misconfiguration and was unable to complete your request.
    Please contact the server administrator, [email protected] and inform them of the time the error occurred, and anything you might have done that may have caused the error.
    More information about this error may be available in the server error log.

  36. Guillermo Pér

    A mi me pasa que el navegador da un error de conexion a internet al querer actualizar. Entiendo que el problema no tiene que ver puntualmente con esta version de WordPres, pero si tuvieras idea de que es lo que le pasa a mis navegadores, contame.

    Pude actualizar un plugin sin problema.

    Pero no a la version nueva. Y creo que no se trata de un problema de permisos. Ni de firewall.

  37. Pingback: Actualizando a WordPress 2.8.1 – Fernando Tellado.com

  38. Flores en el desierto

    Tengo problemas con mi blog que no sé resolver porque no sé html. Creo que son problemas estructurales porque no funcionan bien las categorías, no llevan a las entradas (unas sí y otras no). Me gustaría contactar con alguien que pudiera echar un vistazo y arreglarlo, necesitaría que me diera un presupuesto lo antes posible. Gracias.

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

 

Ir arriba Ir al contenido